body 
{
/* background: #444 url(/assets/images/backgroundwallpaper.jpg) repeat top left; */
background-color:#000;
 margin: 0px;
 padding: 0px;
 font-family: Helvetica, Arial, Lucida Grande, Verdana, Sans-serif;
 font-family: Helvetica, Arial, Lucida Grande, Verdana, Sans-serif;
 font-size: 0.9em;
	color: #A9ABA8;
 width:100%;
}

td
{
vertical-align: top;
padding-right:1em;
}

td.icon
{
padding-right:0;
}

td.rightspace
{
padding-right:1em;
}

em
{
	font-weight: bold;
}

a {
 color: #003399;
 background-color: transparent;
 font-weight: normal;
}

i
{
	font-style:italic;
}

p
{
	margin-top: 0.5em;
}

div
{
	/* border: 1px solid #aaa; */
}

#vw_topspace
{
	height:50px;
	background-color: transparent;
}


#vw_background
{
	width:1024px;
	height:1200px;
	margin-left:auto;
	margin-right:auto;
/*	 background: #000 url(/assets/images/topOfFrameWithBG.jpg) no-repeat top left; */
	 background: #000 url(/assets/images/background.jpg) no-repeat top left;
}

#vw_topContainer
{
	margin-left:auto;
	margin-right:auto;
	width: 797px;
	height: 935px;
	 background: transparent url(/assets/images/topOfFrame.png) no-repeat top left;
/*padding-top: 6px; */
}

#vw_bottomBgExtn
{
	position: absolute;
/*	top: 0;
	left: 0; */
	width:100%;
	height:100%;
/*	margin-left:auto;
	margin-right:auto; */
/*	min-height:300px; */
	 background: transparent url(/assets/images/frameExtension.png) no-repeat top left;
/*	 background: #000 url(/assets/images/bgExtension.jpg) no-repeat top left; */
  margin-top:60px;
}

#vw_frameExtra
{
	position:relative;
	top: -26px; 
/*	margin-top: 55px; */
	width:100%;
}

#vw_main
{
/*	position: relative; */
	display:block;
	width:750px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	 background: #ccc url(/assets/images/win_bg.jpg) repeat top left;
	margin-top: 170px;
}

#vw_title
{
	padding-top:10px;
	margin-left: 100px;
	width:373px;
	height:118px;
	background: transparent url(/assets/images/homelogo_normal.png) no-repeat top left;
	border:none;
	position:relative;
	top: 20px;
}

#vw_title:hover
{
	cursor:pointer;
	background: transparent url(/assets/images/homelogo_over.png) no-repeat top left;
}

#vw_title.active
{
	background: transparent url(/assets/images/homelogo_activated.png) no-repeat top left;
}

#vw_menutop
{
margin-left: 270px;
height: 45px;
width: auto;
background-color: transparent;
position:relative;
top:21px;
}

#vw_menutop #approach
{
	float:left;
	width:85px;
	height:38px;
	background:transparent url(/assets/images/approach_normal.png) no-repeat top left;
	z-index:10;
}

#vw_menutop #approach:hover
{
	cursor:pointer;
	background:transparent url(/assets/images/approach_over.png) no-repeat top left;
}

#vw_menutop #approach.active
{
	background:transparent url(/assets/images/approach_active.png) no-repeat top left;
}

#vw_menutop #services
{
	width:92px;
	height:38px;
	float:left;
	background:transparent url(/assets/images/services_normal.png) no-repeat top left;
	z-index:10;
}

#vw_menutop #services:hover
{
	cursor:pointer;
	background:transparent url(/assets/images/services_over.png) no-repeat top left;
}

#vw_menutop #services.active
{
	background:transparent url(/assets/images/services_active.png) no-repeat top left;
}

#vw_menutop #contact
{
	width:75px;
	height:38px;
	float:left;
	background:transparent url(/assets/images/contact_normal.png) no-repeat top left;
	z-index:10;
}

#vw_menutop #contact:hover
{
	cursor:pointer;
	background:transparent url(/assets/images/contact_over.png) no-repeat top left;
}

#vw_menutop #contact.active
{
	background:transparent url(/assets/images/contact_active.png) no-repeat top left;
}

#vw_menutop #login
{
	width:91px;
	height:38px;
	float:left;
	top:0px;
	left:254px;
	background:transparent url(/assets/images/login_normal.png) no-repeat top left;
	z-index:10;
}

#vw_menutop #login:hover
{
	cursor:pointer;
	background:transparent url(/assets/images/login_over.png) no-repeat top left;
}

#vw_menutop #login.active
{
	background:transparent url(/assets/images/login_active.png) no-repeat top left;
}

#vw_menuside
{
	float:left;
	margin-top: 92px;
	height:170px;
	width: 70px;
	padding-left:47px;
}

#vw_menuside #promote
{
	width:70px;
	height:32px;
	background:transparent url(/assets/images/sidebuttonPromote.png) no-repeat top left;
	z-index:10;
}

#vw_menuside #promote:hover
{
	cursor:pointer;
	background:transparent url(/assets/images/sidebuttonPromote_over.png) no-repeat top left;
}

#vw_menuside #promote.active
{
	background:transparent url(/assets/images/sidebuttonPromote_active.png) no-repeat top left;
}

#vw_menuside #educate
{
	width:70px;
	height:32px;
	background:transparent url(/assets/images/sidebuttonEducate.png) no-repeat top left;
	z-index:10;
}

#vw_menuside #educate:hover
{
	cursor:pointer;
	background:transparent url(/assets/images/sidebuttonEducate_over.png) no-repeat top left;
}

#vw_menuside #educate.active
{
	background:transparent url(/assets/images/sidebuttonEducate_active.png) no-repeat top left;
}

#vw_menuside #recruit
{
	width:70px;
	height:32px;
	background:transparent url(/assets/images/sidebuttonRecruit.png) no-repeat top left;
	z-index:10;
}

#vw_menuside #recruit:hover
{
	cursor:pointer;
	background:transparent url(/assets/images/sidebuttonRecruit_over.png) no-repeat top left;
}

#vw_menuside #recruit.active
{
	background:transparent url(/assets/images/sidebuttonRecruit_active.png) no-repeat top left;
}

#vw_menuside #shoot
{
	width:70px;
	height:32px;
	background:transparent url(/assets/images/sidebuttonShoot.png) no-repeat top left;
	z-index:10;
	margin-top: -1px; 
}

#vw_menuside #shoot:hover
{
	cursor:pointer;
	background:transparent url(/assets/images/sidebuttonShoot_over.png) no-repeat top left;
}

#vw_menuside #shoot.active
{
	background:transparent url(/assets/images/sidebuttonShoot_active.png) no-repeat top left;
}

#vw_menuside #portfolio
{
	width:70px;
	height:32px;
	background:transparent url(/assets/images/sidebuttonPortfolio.png) no-repeat top left;
	z-index:10;
	margin-top: -1px;
}

#vw_menuside #portfolio:hover
{
	cursor:pointer;
	background:transparent url(/assets/images/sidebuttonPortfolio_over.png) no-repeat top left;
}

#vw_menuside #portfolio.active
{
	background:transparent url(/assets/images/sidebuttonPortfolio_active.png) no-repeat top left;
}

#vw_content
{
	position: relative;
	top:-30px;
	height:auto;
	width: 650px;
	margin-left:auto;
	margin-right:auto;
}

#vw_video
{
margin-left: 118px;
/* padding-top: 13px; */
width: 640px;
height: 360px;
background-color: transparent;
position:relative;
top: 30px;
}

#vw_video #clientLoginBG
{
	padding-left: 5px;
	padding-top: 2px;
	width:640px;
	height:360px;
	background:transparent url(/assets/images/clientLoginBG.jpg) no-repeat top left;
	overflow:scroll;
}

#vw_video #adminBG
{
	overflow: auto;
	padding-left: 5px;
	padding-top: 2px;
	width:630px;
	height:360px;
	background:transparent url(/assets/images/clientLoginBG.jpg) no-repeat top left;
}

#vw_video #adminBG #admin
{
	font-size:14px;
	padding:10px;
}

#vw_video a
{
	color: #A9ABA8;
}

#vw_video a:visited
{
	color: #B9BBB8;
}

p.error
{
	padding-left: 5px; 
	font-style:italic;
}

.vw_table
{
	border:1px solid;
	border-color: #666;	
	width:100%;
}

.vw_table td
{
	border:1px solid;
	border-color: #666;	
	width:31%;
}

#vw_text
{
	position:relative;
	top:52px;
	color:#a9aba8;
/*	width: 557px; */
	height: 300px;
	margin-left:125px;
	margin-right: 40px;
	line-height: 2.3ex;
	overflow:none;
/*	 background: #3e403b url(/assets/images/frameExtension.jpg) no-repeat top left; */
}

#vw_text h1 
{
 color: #dcdcdc;
 background-color: transparent;
 font-size: 105%;
 font-weight: bold;
}

.bright
{
 color: #dcdcdc;
}

#vw_text table .borderless
{
 border: 0; 
}

.borderless td
{
	vertical-align:middle;
}

#vw_follow
{
	width:250px;
	right:0px;
	height: 50px;
}

#vw_footer
{
	width:689px;
	background-color: transparent;
	height: 1.1em;
	margin-left:74px;
	text-align: center;
	padding-bottom:25px;
	color: #bbbbbb;
}

p {
margin: 0;
padding-bottom:1em;
border: 0;
}

#linkages td
{
padding-left:0.3em;
padding-right:0;
}

#linkages .notpadded
{
padding-left:0;
padding-right:0;
}

#linkages
{
	position:relative;
	float:right;
	top:-90px;
	width:179px;
	height:44px;
	left:-10px;
}

#link_fezbook
{
	width:40px;
	height:42px;
	background: transparent url(/assets/images/linkbuttons_normal_04.png) no-repeat top left;
	border:none
}
#link_fezbook:hover
{
	cursor: pointer;
	background: transparent url(/assets/images/linkbuttons_over_04.png) no-repeat top left;
}
#link_youtube
{
	width:40px;
	height:42px;
	background: transparent url(/assets/images/linkbuttons_normal_02.png) no-repeat top left;
	border:none
}
#link_youtube:hover
{
	cursor: pointer;
	background: transparent url(/assets/images/linkbuttons_over_02.png) no-repeat top left;
}
#link_v
{
	width:153px;
	height:54px;
	background: transparent url(/assets/images/vimeo_button.png) no-repeat top left;
	border:none
}
#link_v:hover
{
	cursor: pointer;
	background: transparent url(/assets/images/vimeo_button_over.png) no-repeat top left;
}

#vlcmac
{
	width:57px;
	height:51px;
	background: transparent url(/assets/images/vlcmac_normal.png) no-repeat top left;
	border:none
}
#vlcmac:hover
{
	cursor: pointer;
	background: transparent url(/assets/images/vlcmac_over.png) no-repeat top left;
}

#vlcwin
{
	width:57px;
	height:51px;
	background: transparent url(/assets/images/vlcwin_normal.png) no-repeat top left;
	border:none
}
#vlcwin:hover
{
	cursor: pointer;
	background: transparent url(/assets/images/vlcwin_over.png) no-repeat top left;
}

#qtime
{
	width:57px;
	height:51px;
	background: transparent url(/assets/images/quicktime_normal.png) no-repeat top left;
	border:none
}
#qtime:hover
{
	cursor: pointer;
	background: transparent url(/assets/images/quicktime_over.png) no-repeat top left;
}
#wmv
{
	width:57px;
	height:51px;
	background: transparent url(/assets/images/wmv_normal.png) no-repeat top left;
	border:none
}
#wmv:hover
{
	cursor: pointer;
	background: transparent url(/assets/images/wmv_over.png) no-repeat top left;
}

.file_dnld_movie
{
	float:left;
	padding-left: 30px;
	background: transparent url(/assets/images/video.png) no-repeat top left;
	width: 45%;
	vertical-align: middle;
	margin-top: 5px;	
	min-height:20px;
}

.file_dnld_audio
{
	float:left;
	padding-left: 30px;
	background: transparent url(/assets/images/sound.png) no-repeat top left;
	width: 45%;
	vertical-align: middle;
	margin-top: 5px;	
	min-height:20px;
}

.file_dnld_image
{
	float:left;
	padding-left: 30px;
	background: transparent url(/assets/images/photo.png) no-repeat top left;
	width: 45%;
	vertical-align: middle;
	margin-top: 5px;	
	min-height:20px;
}

.file_dnld_file
{
	float:left;
	padding-left: 30px;
	background: transparent url(/assets/images/fileicon.png) no-repeat top left;
	width: 45%;
	vertical-align: middle;
	margin-top: 5px;	
	min-height:20px;
}

.file_dnld_folder
{
	float:left;
	padding-left: 30px;
	background: transparent url(/assets/images/folder.png) no-repeat top left;
	width: 45%;
	vertical-align: middle;
	margin-top: 5px;	
	min-height:20px;
}

.file_dnld_back
{
	float:left;
	padding-left: 30px;
	background: transparent url(/assets/images/back.png) no-repeat top left;
	width: 45%;
	vertical-align: middle;
	margin-top: 5px;	
	min-height:20px;
}

#realFrameExtn
{
position: relative;
left: 77px;
width: 720px;
height: auto;
}

.borderStretch 
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
}

#preload_div
{
	height:0px;
	width:0px;
	position:absolute;
	top:0px;
	left:0px;
}

#preload1
{
	height:0px;
	background: url(/assets/images/homelogotop_over.png) no-repeat -9999px -9999px;
}
#preload2
{
	height:0px;
	background: url(/assets/images/approach_over.png) no-repeat -9999px -9999px;
}
#preload3
{
	height:0px;
	background: url(/assets/images/services_over.png) no-repeat -9999px -9999px;
}
#preload4
{
	height:0px;
	background: url(/assets/images/contact_over.png) no-repeat -9999px -9999px;
}
#preload5
{
	height:0px;
	background: url(/assets/images/login_over.png) no-repeat -9999px -9999px;
}
#preload6
{
	height:0px;
	background: url(/assets/images/sidebuttonPromote_over.png) no-repeat -9999px -9999px;
}
#preload7
{
	height:0px;
	background: url(/assets/images/sidebuttonEducate_over.png) no-repeat -9999px -9999px;
}
#preload8
{
	height:0px;
	background: url(/assets/images/sidebuttonRecruit_over.png) no-repeat -9999px -9999px;
}
#preload9
{
	height:0px;
	background: url(/assets/images/sidebuttonShoot_over.png) no-repeat -9999px -9999px;
}
#preload10
{
	height:0px;
	background: url(/assets/images/sidebuttonPortfolio_over.png) no-repeat -9999px -9999px;
}
#preload11
{
	height:0px;
	background: url(/assets/images/homelogomove_over.png) no-repeat -9999px -9999px;
}
#preload12
{
	height:0px;
	background: url(/assets/images/linkbuttons_over_01.png) no-repeat -9999px -9999px;
}
#preload13
{
	height:0px;
	background: url(/assets/images/linkbuttons_over_02.png) no-repeat -9999px -9999px;
}
#preload14
{
	height:0px;
	background: url(/assets/images/linkbuttons_over_03.png) no-repeat -9999px -9999px;
}
#preload15
{
	height:0px;
	background: url(/assets/images/linkbuttons_over_04.png) no-repeat -9999px -9999px;
}
#preload16
{
	height:0px;
	background: url(/assets/images/vlcmac_over.png) no-repeat -9999px -9999px;
}
#preload17
{
	height:0px;
	background: url(/assets/images/quicktime_over.png) no-repeat -9999px -9999px;
}
#preload18
{
	height:0px;
	background: url(/assets/images/vlcwin_over.png) no-repeat -9999px -9999px;
}
#preload19
{
	height:0px;
	background: url(/assets/images/wmv_over.png) no-repeat -9999px -9999px;
}

#vid_container
{
width: 640px;
height: 360px;
}
